has released free updates that address the described in this advisory. Customers may only install and expect support for software versions and feature sets for which they have purchased a license. By installing, downloading, accessing, or otherwise using such software upgrades, customers agree to follow the terms of the Cisco software license:
https://www.cisco.com/c/en/us/products/end-user-license-agreement.html

Additionally, customers may only download software for which they have a valid license, procured from Cisco directly, or through a Cisco authorized reseller or partner. In most cases this will be a maintenance upgrade to software that was previously purchased. Free software updates do not entitle customers to a new software license, additional software feature sets, or major revision upgrades.

When considering software upgrades, customers are advised to regularly consult the advisories for Cisco products, which are available from the Cisco Security Advisories and Alerts page, to determine exposure and a complete upgrade solution.

In all cases, customers should ensure that the devices to be upgraded contain sufficient memory and confirm that current hardware and software configurations will continue to be supported properly by the new release. If the is not clear, customers are advised to contact the Cisco Technical Assistance Center (TAC) or their contracted maintenance providers.

Customers Without Service Contracts

Customers who purchase directly from Cisco but do not hold a Cisco service contract and customers who make purchases through third-party vendors but are unsuccessful in obtaining fixed software through their point of sale should obtain upgrades by contacting the Cisco TAC:
https://www.cisco.com/c/en/us/support/web/tsd-cisco-worldwide-contacts.html

Customers should have the product serial number available and be prepared to provide the URL of this advisory as evidence of entitlement to a free upgrade.

Fixed Releases

Customers are advised to upgrade to an appropriate release as indicated in the applicable table in this section. To help ensure a complete upgrade solution, consider that this advisory is part of a collection that includes the following advisories:

In the following table(s), the left column lists releases of Cisco software. The center column indicates whether a release is by the vulnerability described in this advisory and the first release that includes the fix for this vulnerability. The right column indicates whether a release is by all the vulnerabilities described in this collection of advisories and which release includes fixes for those vulnerabilities.

Cisco ASA Software

Cisco ASA Software Release First Fixed Release for This Vulnerability First Fixed Release for All Vulnerabilities Described in the Collection of Advisories
Prior to 9.11 Not vulnerable2 Not vulnerable2
9.1 Not vulnerable2 Not vulnerable2
9.21 Not vulnerable2 Not vulnerable2
9.31 Migrate to 9.4.4.22 Migrate to 9.4.4.22
9.4 9.4.4.22 9.4.4.22
9.51 Migrate to 9.6.4.14 Migrate to 9.6.4.14
9.6 9.6.4.14 9.6.4.14
9.71 Migrate to 9.8.3.8 Migrate to 9.8.3.8
9.8 9.8.3.8 9.8.3.8
9.9 9.9.2.18 9.9.2.18

1 Cisco ASA Software releases prior to Release 9.1 and Cisco ASA Software Releases 9.2, 9.3, 9.5, and 9.7 have reached the end-of-software-maintenance milestone. Customers are advised to migrate to a supported release that includes the fix for this vulnerability.

2 Cisco ASA Software releases prior to Release 9.3 are not supported on Cisco ASA 5506-X, 5506H-X, 5506W-X, 5508-X, and 5516-X Appliances.

Cisco FTD Software

Cisco FTD Software Release First Fixed Release for This Vulnerability First Fixed Release for All Vulnerabilities Described in the Collection of Advisories
6.0 Migrate to 6.1.0.7 Migrate to 6.1.0.7
6.0.1 Migrate to 6.1.0.7 Migrate to 6.1.0.7
6.1.0 6.1.0.7 6.1.0.7
6.2.0 6.2.0.7 (future release) 6.2.0.7 (future release)
6.2.1 Not vulnerable Migrate to 6.2.2.5 (future release)
6.2.2 6.2.2.5 (future release) 6.2.2.5 (future release)
6.2.3 6.2.3.4 6.2.3.4

To upgrade to a fixed release of Cisco Firepower System Software, customers can do one of the following:

  • For devices that are managed by using Cisco Firepower Management Center (FMC), use the FMC interface to install the upgrade and, after installation is complete, reapply the access control policy. The Snort version that is installed depends on the FMC release.
  • For devices that are managed by using Cisco Adaptive Security Device Manager (ASDM) or Cisco Firepower Device Manager (FDM), use the ASDM or FDM interface to install the upgrade and, after installation is complete, reapply the access control policy.



Source link

LEAVE A REPLY

Please enter your comment!
Please enter your name here